* {
  margin: 0;
  padding: 0;
}

html {
  scroll-behavior: smooth;
}

@media (prefers-reduced-motion: reduce) {
  html {
    scroll-behavior: auto;
  }

  *,
  *::before,
  *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
  }
}

body {
  overflow-x: hidden;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
strong,
li,
a,
td {
  font-family: "Noto Sans TC", "PingFang TC", "Hiragino Sans CNS",
    "Microsoft JhengHei", sans-serif;
  color: #202020;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}

ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  -webkit-tap-highlight-color: transparent;
}

h1 {
  font-size: 40px;
  font-weight: 700;
}

h2 {
  font-size: 28px;
  font-weight: 700;
}

h3 {
  font-size: 18px;
  font-weight: 500;
}

@media (max-width: 767px) {
  h2 {
    font-size: 24px;
  }
}

@media (hover: hover) and (pointer: fine) {
  a:hover {
    text-decoration: none;
  }
}

* {
  scrollbar-width: thin;
  scrollbar-color: darkgrey #fff;
}

::-webkit-scrollbar {
  width: 2px;
  height: 2px;
}

::-webkit-scrollbar-track {
  background-color: #fff;
}

::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  border-radius: 2px;
}

img {
  max-width: 100%;
  height: auto;
  content-visibility: auto;
}

a {
  text-decoration: none;
}

.mt5 {
  margin-top: 5px;
}

.mt15 {
  margin-top: 15px;
}

.mt20 {
  margin-top: 20px;
}

.mt30 {
  margin-top: 30px;
}

.mt60 {
  margin-top: 60px;
}

.mb-2 {
  margin-bottom: 0.5rem;
}

.mb50 {
  margin-bottom: 50px;
}

.pt50 {
  padding-top: 50px;
}

.pb50 {
  padding-bottom: 50px;
}

.pt60 {
  padding-top: 60px;
}

.pb60 {
  padding-bottom: 60px;
}

.pt15 {
  padding-top: 15px;
}

.bg-grey {
  background: #F8F8F8;
}

.bg-gray {
  background: #f3f3f3;
}

.bg-silver {
  background: #f3f3f3;
}

.bg-purple {
  background: #fcf6fd;
}

.bg-purple-light {
  background: #F2E9F3;
}

.f32 {
  font-size: 32px;
}

.f15 {
  font-size: 15px;
}

.btn-white-outline {
  background: #fff;
  border: 1px solid #763078;
  color: #763078;
}

.btn-white-outline:hover {
  border: 1px solid #C25ECB;
  background: #FCF6FD;
  color: #763078;
}

.text-white {
  color: #fff;
}

.font-weight-bold {
  font-weight: bold;
}

.align-items-center {
  align-items: center;
}

.textpurple {
  color: #763078;
}

a.textpurple:hover {
  color: #C25ECB;
}

.nd-info {
  color: #535353;
}

.container {
  width: 1296px;
  max-width: 100%;
  padding-left: 18px;
  padding-right: 18px;
}

.container-small {
  width: 1084px;
  max-width: 100%;
  padding-left: 18px;
  padding-right: 18px;
  margin: 0 auto;
}

.content-one-column {
  width: 864px;
  max-width: 100%;
  padding-left: 18px;
  padding-right: 18px;
  margin-left: auto;
  margin-right: auto;
}

.row {
  margin-left: -18px;
  margin-right: -18px;
}

.row>div {
  padding-left: 18px;
  padding-right: 18px;
}

.attractions-list.row>div {
  padding-left: 12px;
  padding-right: 12px;
}

.btn-text-purple {
  font-size: 14px;
  font-weight: 500;
  color: #763078;
}

.btn-text-purple:hover {
  color: #C25ECB;
}

.icon-arrow-purple:after {
  content: "";
  width: 24px;
  height: 12px;
  background: url("../img/icons/icon_right_arrow.svg") no-repeat center center;
  display: inline-block;
}

.icon-two-ways {
  width: 20px;
  height: 20px;
  background: url("../img/icons/icon_two_ways.svg") no-repeat center center;
  display: inline-flex;
  align-items: center;
  margin: 0 4px;
}

.block-991 {
  display: none;
}

.block-1023 {
  display: none;
}

.block-575 {
  display: none;
}

.block-767 {
  display: none;
}

.hidden-768 {
  display: block;
}

.hidden-767 {
  display: block;
}

.hidden-575 {
  display: block;
}

.btn-cta {
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  padding: 12px 32px;
  line-height: 20px;
  border-radius: 1000px;
  display: inline-block;
}

.btn-purple {
  background: #763078 !important;
  color: #fff;
}

.btn-purple:hover {
  background: #5e2661 !important;
  color: #fff;
}

.btn-sub {
  display: inline-block;
  width: 110px;
  font-size: 12px;
  font-weight: 500;
  text-align: center;
  padding: 4px 10px;
  border-radius: 18px;
}

.btn-purple-outline {
  background: #FCF6FD;
  border: 1px solid #C25ECB;
  color: #763078;
}

.btn-purple-outline:hover {
  border: 1px solid #763078;
  color: #763078;
  background: #FCF6FD;
}

@media (max-width: 1023px) {
  .block-1023 {
    display: block;
  }

  .hidden-1023 {
    display: none;
  }
}

@media (max-width: 991px) {
  h1 {
    font-size: 32px;
  }

  .block-991 {
    display: block;
  }

  .hidden-991 {
    display: none;
  }

  #backToTop {
    right: 15px;
    bottom: 15px;
    width: 45px;
    height: 45px;
  }
}

@media (min-width: 768px) {
  .block-767 {
    display: none !important;
  }

  .hidden-768 {
    display: none;
  }
}

@media (max-width: 767px) {
  .block-767 {
    display: block !important;
  }

  .hidden-767 {
    display: none !important;
  }
}

@media (max-width: 575px) {
  .block-575 {
    display: block;
  }

  .hidden-575 {
    display: none;
  }

  .f-logo {
    margin: 0 !important;
  }
}

.w-100 {
  width: 100%;
}

.my32 {
  margin-top: 32px;
  margin-bottom: 32px;
}

.mt8 {
  margin-top: 8px;
}

.mt10 {
  margin-top: 10px;
}

.mt18 {
  margin-top: 18px;
}

.mt40 {
  margin-top: 40px;
}

.mt50 {
  margin-top: 50px;
}

.breadcrumbs {
  display: flex;
  align-items: center;
  padding: 12px 0;
}

.breadcrumbs li {
  color: #202020;
  font-size: 14px;
}

.breadcrumbs li a {
  color: #9b9b9b;
  font-size: 14px;
}

.breadcrumbs li a:hover {
  color: #202020;
}

.breadcrumbs li a:after {
  content: "/";
  color: #9b9b9b;
  margin: 0 6px;
  display: inline-block;
}

@media (max-width: 767px) {
  .breadcrumbs {
    display: none;
  }
}

.label-cm {
  border: 1px solid #DBDBDB;
  background: #fff;
  padding: 8px 16px;
  font-size: 16px;
  color: #535353;
  font-weight: 400;
  border-radius: 50px;
  display: flex;
  align-items: center;
  line-height: 24px;
}

.label-cm:hover {
  border: 1px solid #C25ECB;
  background: #FCF6FD;
  color: #763078;
}

.label-list {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
}

.label-small {
  font-size: 11px;
  font-weight: 500;
  padding: 4px 8px;
  border-radius: 10px;
  display: inline-block;
  color: #763078;
  border: 1px solid #763078;
}

.icon-arrow:after {
  content: "";
  width: 24px;
  height: 24px;
  background: url("../img/icons/icon_down_arrow.svg") no-repeat center center;
  display: block;
}

.icon-arrow-red:after {
  content: "";
  width: 24px;
  height: 12px;
  background: url("../img/icons/icon_right_arrow.svg") no-repeat center center;
  display: inline-block;
}

.icon-notice:before {
  content: "";
  width: 24px;
  height: 22px;
  background: url("../img/icons/icon_notice_purple.svg") no-repeat center center;
  display: inline-block;
  margin-top: -5px;
  vertical-align: middle;
}

.icon-faqs:after {
  content: "";
  width: 30px;
  height: 30px;
  background: url("../img/icons/icon_faqs.svg") no-repeat center center;
  display: block;
}

.icon-contact:after {
  content: "";
  width: 30px;
  height: 30px;
  background: url("../img/icons/icon_contact.svg") no-repeat center center;
  display: block;
}

.icon-ticket:after {
  content: "";
  width: 30px;
  height: 30px;
  background: url("../img/icons/icon_ticket.svg") no-repeat center center;
  display: block;
}

.icon-call:after {
  content: "";
  width: 30px;
  height: 30px;
  background: url("../img/icons/icon_call.svg") no-repeat center center;
  display: block;
}

.icon-email:after {
  content: "";
  width: 30px;
  height: 30px;
  background: url("../img/icons/icon_email.svg") no-repeat center center;
  display: block;
}

.notice-wrap {
  background-color: #fcf6fd;
  padding: 12px 0;
}

.notice {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 10px;
}

.notice img {
  display: inline-block;
}

.notice p {
  font-weight: 500;
  color: #763078;
  text-align: center;
}

@media (max-width: 767px) {
  .notice p {
    text-align: left;
  }
}

.position-sticky {
  position: sticky;
  top: 0;
  z-index: 1000;
}

/*----- Content common -----*/
.two-column-wrap {
  width: 100%;
  border-top: 1px solid #E6E6E6;
  border-bottom: 1px solid #E6E6E6;
}

.two-column-content {
  padding: 30px 90px;
}

@media(min-width:768px) {
  .two-column-wrap {
    display: flex;
    align-items: center;
  }

  .two-column-wrap>div {
    width: 50%;
  }
}

@media(max-width:1024px) {
  .two-column-content {
    padding: 30px 30px;
  }
}

@media(max-width:767px) {
  .two-column-content {
    padding: 24px 18px;
  }
}

/*-----  List -----*/
.list-dot {
  padding-left: 10px;
}

.list-dot li {
  margin-bottom: 5px;
  padding-left: 18px;
  position: relative;
}

.list-dot li:before {
  content: '';
  display: block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #000;
  position: absolute;
  left: 0;
  top: 9px;
}

.list-no-dot li:before {
  content: none;
  display: block;
  width: 0;
  height: 0;
  border-radius: 50%;
  background: #000;
  position: absolute;
  left: 0;
  top: 0;
}

ol.list-num {
  padding-left: 20px;
}

.block-424 {
  display: none;
}

.btn-text-purple:hover .icon-arrow-purple:after {
  background: url("../img/icons/icon_right_arrow_light.svg") no-repeat center center;
}

#register-cta-button {
  width: 256px;
}

#register-cta-button.btn-white-outline:hover {
  border: 1px solid #C25ECB;
  color: #C25ECB;
  background: white;
}

@media (max-width:424px) {
  .block-424 {
    display: block;
  }
}

.textlink:hover {
  color: #763078;
  text-decoration: underline;
}